.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.InvalidState: ../../vim/fault/InvalidState.rst


vim.fault.QuestionPending
=========================
    :extends:

        `vim.fault.InvalidState`_

  Thrown when an operation cannot be performed on a virtual machine because it has a pending question requiring user input.

Attributes:

    text (`str`_)




